<?xml version="1.0" encoding="gb2312"?>
<MfnrConfig>
    <!--QCOM HardWare MFNR-->
    <QCOM_MFNR_PRIOR value="1"/>
    <QCOM_MFNR_PRIOR_ISO_LOW value="1500"/>
    <QCOM_MFNR_PRIOR_ISO_HIGH value="6400"/>
</MfnrConfig>